@{
    ViewData["Title"] = "PPDB JADWAL";
}
<section class="section">
    <div class="section-header">
        <h1>PPDB JADWAL</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Ppdb</a></div>
            <div class="breadcrumb-item active"><a href="#">PPDB JADWAL</a></div>
        </div>
    </div>

    <div class="section-body" id="no-data">
        <div id="empty-data" style="text-align:center;display:none;">
            <img src="~/assets/img/ilus-data.png" width="400px" class="img-fluid" />
            <div style="margin-top:-1px">
                Ups! Sepertinya tidak ada data, silahkan tambah baru <br /><br />
                <button type="button" class="btn btn-primary btn-flat" onclick="GetPpdbJadwalBy(null);"><i class="fa fa-plus"></i> Tambah Baru</button>
            </div>
        </div>
    </div>
    <div class="section-body" id="data" style="display:none;">
        <div class="card" id="ListData">
            <div class="card-header form-row">
                <h4 class="col-md-6">List Data</h4>
                <div class="col-md-6 text-right">
                    <button type="button" class="btn btn-primary btn-flat" onclick="GetPpdbJadwalBy(null);"><i class="fa fa-plus"></i> Tambah Baru</button>
                </div>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelData" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>Unit</th>
                                <th>JenisGelombangPpdb</th>
                                <th>JenisPendaftaran</th>
                                <th>JalurPendaftaran</th>
                                <th>IdUnit</th>
                                <th>IdJenisGelombangPpdb</th>
                                <th>IdJenisPendaftaran</th>
                                <th>IdJalurPendaftaran</th>
                                <th>TanggalAwalDaftar</th>
                                <th>TanggalAkhirDaftar</th>
                                <th>TanggalAwalBayarDaftar</th>
                                <th>TanggalAkhirBayarDaftar</th>
                                <th>TanggalAwalObservasi</th>
                                <th>TanggalAkhirObservasi</th>
                                <th>TanggalAwalBayarPendidikan</th>
                                <th>TanggalAkhirBayarPendidikan</th>
                                <th>TanggalKonfirmasiCadangan</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>Unit</th>
                                <th>JenisGelombangPpdb</th>
                                <th>JenisPendaftaran</th>
                                <th>JalurPendaftaran</th>
                                <th>IdUnit</th>
                                <th>IdJenisGelombangPpdb</th>
                                <th>IdJenisPendaftaran</th>
                                <th>IdJalurPendaftaran</th>
                                <th>TanggalAwalDaftar</th>
                                <th>TanggalAkhirDaftar</th>
                                <th>TanggalAwalBayarDaftar</th>
                                <th>TanggalAkhirBayarDaftar</th>
                                <th>TanggalAwalObservasi</th>
                                <th>TanggalAkhirObservasi</th>
                                <th>TanggalAwalBayarPendidikan</th>
                                <th>TanggalAkhirBayarPendidikan</th>
                                <th>TanggalKonfirmasiCadangan</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade" id="ModalAddEdit" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content ">
            <div class="modal-header">
                <h5 class="modal-title" id="TitleAddEdit">Perbarui Data</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form id="FormEditor" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Unit:</label>
                        <div class="col-sm-9">
                            <select name="IdUnit" id="IdUnit" class="form-control">
                                <option value="">- Pilih Salah Satu -</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Jenis Pendaftaran:</label>
                        <div class="col-sm-9">
                            <select class="form-control" name="IdJenisPendaftaran" id="IdJenisPendaftaran">
                                <option value="">- Pilih Salah Satu -</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Jalur Pendaftaran:</label>
                        <div class="col-sm-9">
                            <select class="form-control" name="IdJalurPendaftaran" id="IdJalurPendaftaran">
                                <option value="">- Pilih Salah Satu -</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Jenis Gelombang:</label>
                        <div class="col-sm-9">
                            <select class="form-control" name="IdJenisGelombangPpdb" id="IdJenisGelombangPpdb">
                                <option value="">- Pilih Salah Satu -</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Tgl. Awal Daftar:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" name="TanggalAwalDaftar" data-toggle="datepicker" placeholder="dd-mm-yyyy" readonly />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Tgl. Akhir Daftar:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" name="TanggalAkhirDaftar" data-toggle="datepicker" placeholder="dd-mm-yyyy" readonly />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Tgl. Awal Bayar Daftar:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" name="TanggalAwalBayarDaftar" data-toggle="datepicker" placeholder="dd-mm-yyyy" readonly />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Tgl. Akhir Bayar Daftar:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" name="TanggalAkhirBayarDaftar" data-toggle="datepicker" placeholder="dd-mm-yyyy" readonly />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Tgl. Awal Observasi:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" name="TanggalAwalObservasi" data-toggle="datepicker" placeholder="dd-mm-yyyy" readonly />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Tgl. Akhir Observasi:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" name="TanggalAkhirObservasi" data-toggle="datepicker" placeholder="dd-mm-yyyy" readonly />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Tgl. Awal Bayar Pendidikan:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" name="TanggalAwalBayarPendidikan" data-toggle="datepicker" placeholder="dd-mm-yyyy" readonly />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Tgl. Akhir Bayar Pendidikan:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" name="TanggalAkhirBayarPendidikan" data-toggle="datepicker" placeholder="dd-mm-yyyy" readonly />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Tgl. Cadangan Konfirmasi:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" name="TanggalKonfirmasiCadangan" data-toggle="datepicker" placeholder="dd-mm-yyyy" readonly />
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-dark" data-dismiss="modal"><i class="fa fa-times-circle-o"></i> Tutup</button>
                <button type="button" class="btn btn-primary" id="BtnJadwalAddEdit" onclick="PpdbJadwalAddEdit()"><i class="fa fa-rocket"></i> Submit</button>
            </div>
        </div>
    </div>
</div>
